## yara 2.0.0

=== debian/changelog ===
yara (2.0.0-2) unstable; urgency=medium

  * Removed PCRE build-dependency as Yara now uses its own RE engine
  * Added our fixes to build scripts that were accepted upstream (Closes:
    #734777)
  * Fixed symbols file, corrected SONAME and name of library package

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Jan 2014 23:37:07 +0100

yara (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog.upstream: added to provide a upstream changelog to
    libyara-dev, libyara0, python-yara, python3-yara and yara.
  * debian/control:
      - Added the X-Python-Version and X-Python3-Version fields.
      - Changed from "Python" to "Python 3" in short description of the
        python3-yara binary to avoid a lintian "duplicate-short-description"
        message.
      - Enabled the VCS fields.
  * debian/copyright:
      - Added Hilko Bengen as package maintainer.
      - Added references to windows/include/{pcre,pcreposix}.h and
        windows/yarac/getopt.c, all using BSD-3-Clause license.
      - Removed references to:
          - libyara/grammar.y and libyara/elf.h that were rewritten and
            relicensed as Apache-2.0.
          - libyara/lex.l that was removed from source code.
      - Updated the upstream e-mail address.
      - Updated the packaging years.
  * debian/libyara0.symbols: updated.
  * debian/man/: created to provide absent manpages. Currently, yarac.1.
  * debian/patches/:
      - Added a header to fix-python-build.
      - Updated the fix-python-build and manpage patches.
  * debian/{python,python3}-yara.lintian-overrides: added to explain a
    specific situation to lintian.
  * debian/README.Debian: updated.
  * debian/rules:
      - Added the override_dh_installchangelogs to install the
        changelog.upstream file.
      - Added a command to override_dh_auto_clean target to remove
        yara-python/build directory.
  * debian/watch: little adjustment.
  * debian/yara.manpages: created to install the yarac manpage.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 05 Jan 2014 15:47:56 +0000

yara (1.7.2-3) unstable; urgency=low

  * Added files that are only used in Windows builds to debian/copyright
    (Closes: #733522)

 -- Hilko Bengen <bengen@debian.org>  Sun, 29 Dec 2013 20:58:10 +0100

yara (1.7.2-2) unstable; urgency=low

  * Added Python3 bindings package
  * Corrected license for libyara/grammar.y, libyara/lex.l

 -- Hilko Bengen <bengen@debian.org>  Sun, 29 Dec 2013 14:48:00 +0100

yara (1.7.2-1) unstable; urgency=low

  [ Joao Eriberto Mota Filho ]
  * Initial release (Closes: #728934)

  [ Hilko Bengen ]
  * Added myself to uploaders, with permission from Joao Eriberto Mota
    Filho who did the initial work on the package.
  * Updated package from 1.7 to 1.7.2
  * Bumped Standards-Version, no changes
  * Fixed copyright, watch file
  * Fixed Homepage field
  * Added python-yara package

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Dec 2013 14:28:56 +0100
