=== debian/control ===
Source: yara
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>,
           Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
               python-all-dev, python3-all-dev
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: => 3.3
Homepage: http://plusvic.github.io/yara/
Vcs-Git: git://anonscm.debian.org/forensics/yara.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/yara.git;a=summary

Package: yara
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: help to identify and classify malwares
 YARA is a tool aimed at helping malware researchers to identify
 and classify malware samples. With YARA you can create descriptions
 of malware families based on textual or binary patterns contained
 on samples of those families. Each description consists of a set of
 strings and a Boolean expression which determines its logic. This is
 useful in forensics analysis.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features. 
 .
 Are examples of the organizations and services using YARA:
 .
  - VirusTotal Intelligence (https://www.virustotal.com/intelligence/)
  - jsunpack-n (http://jsunpack.jeek.org/)
  - We Watch Your Website (http://www.wewatchyourwebsite.com/)
  - FireEye, Inc. (http://www.fireeye.com)
  - Fidelis XPS (http://www.fidelissecurity.com/network-security-appliance/ \
    Fidelis-XPS) 
 .
 The Volatility Framework is an example of the software that uses YARA.

Package: libyara2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: help to identify and classify malwares (shared library)
 YARA is a tool aimed at helping malware researchers to identify
 and classify malware samples. With YARA you can create descriptions
 of malware families based on textual or binary patterns contained
 on samples of those families. Each description consists of a set of
 strings and a Boolean expression which determines its logic. This is
 useful in forensics analysis.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features. 
 .
 Are examples of the organizations and services using YARA:
 .
  - VirusTotal Intelligence (https://www.virustotal.com/intelligence/)
  - jsunpack-n (http://jsunpack.jeek.org/)
  - We Watch Your Website (http://www.wewatchyourwebsite.com/)
  - FireEye, Inc. (http://www.fireeye.com)
  - Fidelis XPS (http://www.fidelissecurity.com/network-security-appliance/ \
    Fidelis-XPS)
 .
 The Volatility Framework is an example of the software that uses YARA.
 .
 This package provides a shared library.

Package: libyara-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libyara2 (= ${binary:Version})
Description: help to identify and classify malwares (development files)
 YARA is a tool aimed at helping malware researchers to identify
 and classify malware samples. With YARA you can create descriptions
 of malware families based on textual or binary patterns contained
 on samples of those families. Each description consists of a set of
 strings and a Boolean expression which determines its logic. This is
 useful in forensics analysis.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features. 
 .
 Are examples of the organizations and services using YARA:
 .
  - VirusTotal Intelligence (https://www.virustotal.com/intelligence/)
  - jsunpack-n (http://jsunpack.jeek.org/)
  - We Watch Your Website (http://www.wewatchyourwebsite.com/)
  - FireEye, Inc. (http://www.fireeye.com)
  - Fidelis XPS (http://www.fidelissecurity.com/network-security-appliance/ \
    Fidelis-XPS)
 .
 The Volatility Framework is an example of the software that uses YARA.
 .
 This package provides development libraries and headers.

Package: python-yara
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: help to identify and classify malwares (Python bindings)
 YARA is a tool aimed at helping malware researchers to identify
 and classify malware samples. With YARA you can create descriptions
 of malware families based on textual or binary patterns contained
 on samples of those families. Each description consists of a set of
 strings and a Boolean expression which determines its logic. This is
 useful in forensics analysis.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features.
 .
 Are examples of the organizations and services using YARA:
 .
  - VirusTotal Intelligence (https://www.virustotal.com/intelligence/)
  - jsunpack-n (http://jsunpack.jeek.org/)
  - We Watch Your Website (http://www.wewatchyourwebsite.com/)
  - FireEye, Inc. (http://www.fireeye.com)
  - Fidelis XPS (http://www.fidelissecurity.com/network-security-appliance/ \
    Fidelis-XPS)
 .
 The Volatility Framework is an example of the software that uses YARA.
 .
 This package provides Python 2 bindings.

Package: python3-yara
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: help to identify and classify malwares (Python 3 bindings)
 YARA is a tool aimed at helping malware researchers to identify
 and classify malware samples. With YARA you can create descriptions
 of malware families based on textual or binary patterns contained
 on samples of those families. Each description consists of a set of
 strings and a Boolean expression which determines its logic. This is
 useful in forensics analysis.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features.
 .
 Are examples of the organizations and services using YARA:
 .
  - VirusTotal Intelligence (https://www.virustotal.com/intelligence/)
  - jsunpack-n (http://jsunpack.jeek.org/)
  - We Watch Your Website (http://www.wewatchyourwebsite.com/)
  - FireEye, Inc. (http://www.fireeye.com)
  - Fidelis XPS (http://www.fidelissecurity.com/network-security-appliance/ \
    Fidelis-XPS)
 .
 The Volatility Framework is an example of the software that uses YARA.
 .
 This package provides Python 3 bindings.
