## yara 2.1.0

=== debian/changelog ===
yara (2.1.0-3) unstable; urgency=medium

  * Add missing python{3}:Depends substvars in debian/control so proper
    python depends on included for python{3}-yara (Closes: #750625).
    Thanks to Scott Kitterman.

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Jun 2014 11:36:02 +0200

yara (2.1.0-2) unstable; urgency=medium

  * Restored symbols file
  * Added build fix for kFreeBSD
  * Added attempt at build fix for Hurd

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Mar 2014 15:26:43 +0100

yara (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: removed because the upstream fixed the source code.
  * changelog.upstream: updated.
  * debian/copyright: updated the upstream copyright years.
  * debian/exlib: removed this useless file.
  * debian/libyara2.symbols: updated.
  * debian/{man/,yara.manpages}: removed. The upstream adopted the
    manpage provided by last Debian package.
  * debian/patch/build-fixes: removed. The upstream fixed the source
    code. Thanks Victor.
  * debian/rules: updated the override_dh_installchangelogs target,
    changing from "-p libyara0" to "-p libyara2".
  * debian/watch: fixed and improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 18 Mar 2014 15:25:18 -0300
