=== debian/control ===
--- 
+++ 
@@ -100,7 +100,7 @@
 Package: python-yara
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
 Description: help to identify and classify malwares (Python bindings)
  YARA is a tool aimed at helping malware researchers to identify
  and classify malware samples. With YARA you can create descriptions
@@ -129,7 +129,7 @@
 Package: python3-yara
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
 Description: help to identify and classify malwares (Python 3 bindings)
  YARA is a tool aimed at helping malware researchers to identify
  and classify malware samples. With YARA you can create descriptions
