=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,4 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs
-	dh_installchangelogs -p libyara-dev -p libyara0 -p python-yara -p python3-yara -p yara debian/changelog.upstream
+	dh_installchangelogs -p libyara-dev -p libyara2 -p python-yara -p python3-yara -p yara debian/changelog.upstream
