## yara 3.1.0

=== debian/changelog ===
yara (3.1.0-2) unstable; urgency=medium

  * Re-addded patches for FTBFS on kFreeBSD, Hurd

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Aug 2014 10:24:35 +0200

yara (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bumped ABI version
  * Removed old patches, added fix for building Python bindings

 -- Hilko Bengen <bengen@debian.org>  Fri, 29 Aug 2014 22:14:20 +0200

yara (2.1.0-4) unstable; urgency=medium

  * New co-maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/patches/: added headers to fix-kfreebsd-build
    and to try-fix-hurd-build patches.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Aug 2014 20:24:19 -0300
