=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>,
+Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
            Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
                python-all-dev, python3-all-dev
@@ -11,7 +11,7 @@
 X-Python3-Version: => 3.3
 Homepage: http://plusvic.github.io/yara/
 Vcs-Git: git://anonscm.debian.org/forensics/yara.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/yara.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/forensics/yara.git
 
 Package: yara
 Architecture: any
@@ -39,7 +39,7 @@
  .
  The Volatility Framework is an example of the software that uses YARA.
 
-Package: libyara2
+Package: libyara3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -71,7 +71,7 @@
 Package: libyara-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libyara2 (= ${binary:Version})
+Depends: ${misc:Depends}, libyara3 (= ${binary:Version})
 Description: help to identify and classify malwares (development files)
  YARA is a tool aimed at helping malware researchers to identify
  and classify malware samples. With YARA you can create descriptions
