=== debian/watch ===
version=3
https://github.com/plusvic/yara/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
