## yara 3.2.0

=== debian/changelog ===
yara (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Ensure that m4 directory exists when autoreconf is run.
  * Added build dependency for hash module; explicitly added cuckoo, magic
    modules
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Nov 2014 16:16:17 +0100
