=== debian/control ===
--- 
+++ 
@@ -5,8 +5,11 @@
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
            Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
-               python-all-dev, python3-all-dev
-Standards-Version: 3.9.5
+               python-all-dev, python3-all-dev,
+               libjansson-dev,
+               libmagic-dev,
+               libssl-dev,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: => 3.3
 Homepage: http://plusvic.github.io/yara/
