=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@  --with autoreconf,python2,python3
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-cuckoo --enable-magic
 
 override_dh_auto_build:
 	dh_auto_build
@@ -23,6 +26,10 @@
 	dh_auto_clean
 	dh_auto_clean --sourcedirectory=yara-python
 
+override_dh_autoreconf:
+	mkdir -p m4 libyara/m4
+	dh_autoreconf
+
 override_dh_install:
 	dh_install --fail-missing -X.la
