## yara 3.4.0+dfsg

=== debian/changelog ===
yara (3.4.0+dfsg-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:49 +0000

yara (3.4.0+dfsg-2) unstable; urgency=medium

  * Added fix for possible buffer overrun in PE module

 -- Hilko Bengen <bengen@debian.org>  Sun, 02 Aug 2015 23:05:43 +0200

yara (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Updated symbols file

 -- Hilko Bengen <bengen@debian.org>  Thu, 18 Jun 2015 18:28:36 +0200

yara (3.3.0+dfsg-1) unstable; urgency=medium

  * Removed Eriberto from Uploaders at his request
  * Imported Upstream version 3.3.0+dfsg
  * Added script to edit orig tarball, integrated into debian/watch.
  * copyright: Removed notes about files that are no longer included in
    the source package

 -- Hilko Bengen <bengen@debian.org>  Mon, 15 Jun 2015 00:33:23 +0200

yara (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Dropped patches that have been integrated upstream
  * Added pkgconfig file to -dev package
  * Updated symbols file

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Feb 2015 14:40:35 +0100

yara (3.2.0-3) unstable; urgency=medium

  * Made packages multiarch-compatible
  * Added -dbg package

 -- Hilko Bengen <bengen@debian.org>  Fri, 06 Feb 2015 16:55:22 +0100

yara (3.2.0-2) unstable; urgency=medium

  * Improved package descriptions
  * Added documentation package
  * added Build-Depends: dh-python as suggested by dh_python2
  * Added some more "substvars" variables

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Nov 2014 20:40:00 +0100
