=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 PYTHONS:=$(shell pyversions --installed; py3versions --installed)
 
 %:
-	dh $@  --with autoreconf,python2,python3
+	dh $@  --with autoreconf,python2,python3,sphinxdoc
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-cuckoo --enable-magic
@@ -14,6 +14,7 @@
 	set -e; for python in $(PYTHONS); do \
 		( cd yara-python && $$python setup.py build ); \
 	done
+	$(MAKE) -C docs html
 
 override_dh_auto_install:
 	dh_auto_install
@@ -22,7 +23,7 @@
 	done
 
 override_dh_auto_clean:
-	rm -rf yara-python/build
+	rm -rf yara-python/build docs/_build
 	dh_auto_clean
 	dh_auto_clean --sourcedirectory=yara-python
 
@@ -30,6 +31,9 @@
 	mkdir -p m4 libyara/m4
 	dh_autoreconf
 
+override_dh_strip:
+	dh_strip --dbg-package=yara-dbg
+
 override_dh_install:
 	dh_install --fail-missing -X.la
