## yara 3.5.0+dfsg

=== debian/changelog ===
yara (3.5.0+dfsg-9) unstable; urgency=medium

  * Add patches for CVE-2016-10210, CVE-2016-10211, CVE-2017-5923,
    CVE-2017-5924 (Closes: #859821)
  
 -- Hilko Bengen <bengen@debian.org>  Sun, 09 Apr 2017 13:02:37 +0200

yara (3.5.0+dfsg-8) unstable; urgency=medium

  * Fix FTBFS due to failing tests on kFreeBSD

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Nov 2016 12:27:25 +0100

yara (3.5.0+dfsg-7) unstable; urgency=medium

  * Update signal handling test

 -- Hilko Bengen <bengen@debian.org>  Mon, 31 Oct 2016 23:30:55 +0100

yara (3.5.0+dfsg-6) unstable; urgency=medium

  * Add signal handling fix

 -- Hilko Bengen <bengen@debian.org>  Mon, 31 Oct 2016 15:08:00 +0100

yara (3.5.0+dfsg-5) unstable; urgency=medium

  * Update big endian patch, this should fix build problems with software
    that uses YARA.

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Oct 2016 22:22:43 +0200

yara (3.5.0+dfsg-4) unstable; urgency=medium

  * Add fixes for big-endian architectures
  * Build for all architectures again

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Oct 2016 15:23:57 +0200

yara (3.5.0+dfsg-3) unstable; urgency=medium

  * Limit Architecture: The tests that were introduced in 3.5.0 crash and
    cause FTBFS on big-endian architectures

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Sep 2016 20:24:28 +0200

yara (3.5.0+dfsg-2) unstable; urgency=medium

  * Update copyright

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Aug 2016 22:53:46 +0200

yara (3.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update URLs to reflect move of upstream source; remove README.Debian
  * Drop patches that have been integrated upstream
  * Update symbols file
  * Drop packages for Python bindings and debug symbols
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Aug 2016 22:19:39 +0200

yara (3.4.0+dfsg-4) unstable; urgency=medium

  * Fix typo in OpenSSL 1.1 compatibility patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Jul 2016 10:33:41 +0200

yara (3.4.0+dfsg-3) unstable; urgency=medium

  * Add patch to fix build with OpenSSL 1.1 (Closes: #828614)

 -- Hilko Bengen <bengen@debian.org>  Fri, 01 Jul 2016 18:45:12 +0200
