=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
-               python-all-dev, python3-all-dev,
+Build-Depends: debhelper (>= 9), dh-autoreconf,
                python-sphinx | python3-sphinx,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: => 3.3
-Homepage: http://plusvic.github.io/yara/
+Homepage: https://virustotal.github.io/yara/
 Vcs-Git: git://anonscm.debian.org/forensics/yara.git
 Vcs-Browser: http://anonscm.debian.org/cgit/forensics/yara.git
 
@@ -68,42 +67,6 @@
  .
  This package provides development libraries and headers.
 
-Package: python-yara
-Section: python
-Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: Python2 bindings for YARA
- YARA is a tool aimed at helping malware researchers to identify and
- classify malware samples. With YARA, it is possible to create
- descriptions of malware families based on textual or binary patterns
- contained in samples of those families. Each description consists of
- a set of strings and a Boolean expression which determines its logic.
- .
- Complex and powerful rules can be created by using binary strings with
- wild-cards, case-insensitive text strings, special operators, regular
- expressions and many other features.
- .
- This package provides Python 2 bindings.
-
-Package: python3-yara
-Section: python
-Architecture: any
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
-Provides: ${python3:Provides}
-Description: Python3 bindings for YARA
- YARA is a tool aimed at helping malware researchers to identify and
- classify malware samples. With YARA, it is possible to create
- descriptions of malware families based on textual or binary patterns
- contained in samples of those families. Each description consists of
- a set of strings and a Boolean expression which determines its logic.
- .
- Complex and powerful rules can be created by using binary strings with
- wild-cards, case-insensitive text strings, special operators, regular
- expressions and many other features.
- .
- This package provides Python 3 bindings.
-
 Package: yara-doc
 Section: doc
 Architecture: all
@@ -120,24 +83,3 @@
  expressions and many other features.
  .
  This package contains the documentation in HTML format.
-
-Package: yara-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libyara3 (= ${binary:Version}) | yara (= ${binary:Version})
-Description: Debug symbols for YARA
- YARA is a tool aimed at helping malware researchers to identify and
- classify malware samples. With YARA, it is possible to create
- descriptions of malware families based on textual or binary patterns
- contained in samples of those families. Each description consists of
- a set of strings and a Boolean expression which determines its logic.
- .
- Complex and powerful rules can be created by using binary strings with
- wild-cards, case-insensitive text strings, special operators, regular
- expressions and many other features.
- .
- This package provides debug symbols for binaries and shared
- libraries.
