## yara 3.6.3+dfsg

=== debian/changelog ===
yara (3.6.3+dfsg-1ubuntu1) artful; urgency=medium

  * Ignore test failures (alignment issues on 64bit kernel) on armhf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 13:06:08 +0200

yara (3.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.3+dfsg
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Jul 2017 19:07:38 +0200

yara (3.6.2+dfsg-4) unstable; urgency=medium

  * Add patch to improve handling of generated files (Closes: #866709)
  * Remove autogenerated files before running configure
  * Pass --enable-debug to generate better debug symbols
  * Modernize package: Bump Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@ataraxia.lan>  Sat, 01 Jul 2017 13:29:51 +0200

yara (3.6.2+dfsg-3) unstable; urgency=medium

  * Instead of regenerating grammar files, remove them before build

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Jul 2017 00:41:52 +0200

yara (3.6.2+dfsg-2) unstable; urgency=medium

  * Regenerate re_lexer.c using flex 2.6.1

 -- Hilko Bengen <bengen@debian.org>  Fri, 30 Jun 2017 23:59:50 +0200

yara (3.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.2+dfsg

 -- Hilko Bengen <bengen@debian.org>  Wed, 28 Jun 2017 09:11:55 +0200

yara (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.1+dfsg

 -- Hilko Bengen <bengen@debian.org>  Fri, 23 Jun 2017 22:57:48 +0200

yara (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop patches integrated upstream
  * Add missing symbol

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 May 2017 19:41:01 +0200
