=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10), dh-autoreconf,
                python-sphinx | python3-sphinx,
+               flex, bison,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: => 3.3
 Homepage: https://virustotal.github.io/yara/
