## yara 3.7.1

=== debian/changelog ===
yara (3.7.1-1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:56:06 +0000

yara (3.7.1-1ubuntu1) bionic; urgency=medium

  * debian/patches/no-unaligned-access.patch: use alignment-safe
    unpacking of buffers.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Feb 2018 14:08:33 -0800

yara (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Drop patch
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 16 Jan 2018 13:45:26 +0100

yara (3.7.0-5) unstable; urgency=medium

  * Add patch for import regression

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Nov 2017 15:40:00 +0100

yara (3.7.0-4) unstable; urgency=medium

  * Add Built-Using header to yara-doc package
  * Add missing dependencies to libyara-dev

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Nov 2017 20:30:05 +0100

yara (3.7.0-3) unstable; urgency=medium

  * Update symbols file
  * Really fix FTBFS on kfreebsd -- by reverting to using the Linux-style
    procfs.

 -- Hilko Bengen <bengen@debian.org>  Sat, 11 Nov 2017 13:59:20 +0100

yara (3.7.0-2) unstable; urgency=medium

  * Fix typo introduced into debian/watch
  * Add patch to fix FTBFS on kfreebsd

 -- Hilko Bengen <bengen@debian.org>  Fri, 10 Nov 2017 23:38:10 +0100

yara (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * No longer rewrite orig tarballs
  * Remove explicit autoreconf
  * Bump Standards-Version, update VCS URLs, remove Python headers
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Fri, 10 Nov 2017 21:37:26 +0100
