=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: yara
 Section: utils
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                python-sphinx | python3-sphinx,
                flex, bison,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 4.0.0
-X-Python-Version: >= 2.6
-X-Python3-Version: => 3.3
+Standards-Version: 4.1.3
 Homepage: https://virustotal.github.io/yara/
-Vcs-Git: git://anonscm.debian.org/forensics/yara.git
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/yara.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/yara.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/yara.git
 
 Package: yara
 Architecture: any
@@ -54,7 +53,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libyara3 (= ${binary:Version})
+Depends: ${misc:Depends}, libyara3 (= ${binary:Version}),
+         libjansson-dev,
+         libmagic-dev,
+         libssl-dev,
 Description: YARA development libraries and headers
  YARA is a tool aimed at helping malware researchers to identify and
  classify malware samples. With YARA, it is possible to create
@@ -72,6 +74,7 @@
 Section: doc
 Architecture: all
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: HTML documentation for YARA
  YARA is a tool aimed at helping malware researchers to identify and
  classify malware samples. With YARA, it is possible to create
