=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with autoreconf,sphinxdoc
+	dh $@  --with sphinxdoc
 
 override_dh_auto_configure:
 	rm -f \
@@ -13,14 +13,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) -C docs html
-
-override_dh_auto_test:
-ifeq ($(DEB_HOST_ARCH),armhf)
-	-dh_auto_test
-	@echo Ignoring testsuite failures on armhf
-else
-	dh_auto_test
-endif
 
 override_dh_auto_clean:
 	rm -rf yara-python/build docs/_build
