## yara 3.8.1

=== debian/changelog ===
yara (3.8.1-2~bpo9+1) stretch-backports; urgency=high

  * Rebuild for stretch-backports

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Dec 2018 11:17:57 +0100

yara (3.8.1-2) unstable; urgency=high

  * Mark yara-doc Multi-Arch: foreign
  * Add upstream patch to fix information leaks from specially crafted bytecode
    (CVE-2018-19974, CVE-2018-19975, CVE-2018-19976; Closes: #916932)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Dec 2018 11:06:46 +0100

yara (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Drop bugfix patches that have been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Thu, 16 Aug 2018 18:20:22 +0200

yara (3.8.0-5) unstable; urgency=medium

  * Update format-string-related patches

 -- Hilko Bengen <bengen@debian.org>  Thu, 09 Aug 2018 22:03:07 +0200

yara (3.8.0-4) unstable; urgency=medium

  * Add patches for detecting, fixing format string mismatches, fixing
    FTBFS on mips, powerpc

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 Aug 2018 22:21:27 +0200

yara (3.8.0-3) unstable; urgency=medium

  * Add portability fixes for macho, dex modules
  * Add patch fixing /usr/bin/yara command line handling

 -- Hilko Bengen <bengen@debian.org>  Tue, 07 Aug 2018 21:41:15 +0200

yara (3.8.0-2) unstable; urgency=medium

  * Enable dotnet, macho, dex modules
  * Build-Depend on python3-sphinx (thanks, Lintian!)

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Aug 2018 21:48:57 +0200

yara (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Bump Standards-Version
  * Update symbols
  * Drop patches integrated upstream, add ABI compatibility patch

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Aug 2018 18:05:55 +0200

yara (3.7.1-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * Add upstream patch for CVE-2018-12034, CVE-2018-12035 (out-of-bounds
    read/writes in compiled rulesets)

 -- Hilko Bengen <bengen@debian.org>  Sun, 17 Jun 2018 13:30:56 +0200

yara (3.7.1-2) unstable; urgency=medium

  * Fix unaligned access that leads to failing tests. Thanks to Matthias
    Klose for the patch. (Closes: #869777)

 -- Hilko Bengen <bengen@debian.org>  Tue, 13 Feb 2018 23:27:11 +0100
