=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: yara
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10),
-               python-sphinx | python3-sphinx,
+               python3-sphinx,
                flex, bison,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://virustotal.github.io/yara/
-Vcs-Git: https://anonscm.debian.org/git/forensics/yara.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/yara.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara
 
 Package: yara
 Architecture: any
@@ -73,6 +72,7 @@
 Package: yara-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
 Description: HTML documentation for YARA
