## yara 3.9.0

=== debian/changelog ===
yara (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * Drop security patch integrated upstream
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Feb 2019 23:27:14 +0100
