=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                python3-sphinx,
                flex, bison,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://virustotal.github.io/yara/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara
