=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,11 @@
 	mkdir -p m4 libyara/m4
 	dh_autoreconf
 
+override_dh_missing:
+	dh_missing -X.la --fail-missing
+
 override_dh_install:
-	dh_install --fail-missing -X.la
+	dh_install -X.la
 
 override_dh_installchangelogs:
 	dh_installchangelogs
