## yara 3.10.0

=== debian/changelog ===
yara (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Fix doc-base entry
  * Remove stale Lintian overrides

 -- Hilko Bengen <bengen@debian.org>  Fri, 03 May 2019 09:51:22 +0200
