## yara 3.11.0

=== debian/changelog ===
yara (3.11.0-2) unstable; urgency=medium

  * Add patch to fix FTBFS on s390x and other big-endian architectures

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Oct 2019 01:35:57 +0200

yara (3.11.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Hilko Bengen ]
  * New upstream version 3.11.0
  * Bump Standards-Version
  * Rebase patches, drop upstream's memory leak patch.
  * Update .symbols

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Oct 2019 16:38:32 +0200

yara (3.10.0-2) unstable; urgency=medium

  * Add fix for memory leak (upstream issue 1070)

 -- Hilko Bengen <bengen@debian.org>  Thu, 06 Jun 2019 22:05:30 +0200
