=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://virustotal.github.io/yara/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara
